{
  "verseBefore": "Lạy Đức Giê-hô-va, con đã kêu cầu với Ngài,\\q1 rằng: “Chúa là nơi ẩn náu của con,\\q1 là phần của con trong đất kẻ sống.\n\n\\s5\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu, con đã kêu cầu với Ngài,\\q1 rằng: “Chúa là nơi ẩn náu của con,\\q1 là phần của con trong đất kẻ sống.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 142,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T08:07:48.231Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 142,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_142"
  }
}
